# GLX/OgreConfigDialogImp.h File Reference

`#include "../OgrePrerequisites.h"`
`#include "../OgreRoot.h"`
`#include "../OgreRenderSystem.h"`

Go to the source code of this file.

## Classes

class | Ogre::ConfigDialog
| Defines the behaviour of an automatic renderer configuration dialog. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09